/*     625295 : BLANK 컨텐츠      */
.blank__625295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625295__ {height:20px}
}

/*     625305 : 장문 텍스트      */
.textarea__625305__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__625305__ p.sub_tit { font-size:14px; font-weight:400; margin-top:10px; }
.textarea__625305__ .text_b{color:#fff; font-size:16px; margin-top:10px;letter-spacing:0.25em; font-weight:500; position:relative;}

@media all and (min-width:1024px){
	.textarea__625305__ p {font-size:60px;}
	.textarea__625305__ p.sub_tit { font-size:18px; }
	.textarea__625305__ .text_b{font-size:23px; margin-top:30px;}
	.textarea__625305__ .text_b::before { content:""; width:50px; height:2px; display:block; background:#cdcccb; position:absolute; top:-50%; right:50%; }
	
}

/*     625315 : BLANK 컨텐츠      */
.blank__625315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__625315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625315__ {height:20px}
}

/*     614305 : BLANK 컨텐츠      */
.blank__614305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__614305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614305__ {height:40px}
}

/*     614315 : 한줄 텍스트      */
.text__614315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__614315__ p a {color:#444444}
.text__614315__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__614315__ p {font-size:15px}
}

/*     614325 : BLANK 컨텐츠      */
.blank__614325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__614325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614325__ {height:20px}
}

/*     614335 : 한줄 텍스트      */
.text__614335__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__614335__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__614335__ p {font-size:40px}
}

/*     614345 : BLANK 컨텐츠      */
.blank__614345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__614345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614345__ {height:10px}
}

/*     614355 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     614365 : BLANK 컨텐츠      */
.blank__614365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__614365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614365__ {height:20px}
}

/*     614375 : 이미지      */
.img__614375__ {max-width:100%}
.img__614375__ * {box-sizing:border-box}
.img__614375__ a {display:block;vertical-align:top}
.img__614375__ img {width:px;vertical-align:top}

/*     614385 : 한줄 텍스트      */
.text__614385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__614385__ p a {color:#444444}
.text__614385__ ul{list-style:none; }

@media all and (min-width:1024px){
	.text__614385__ p {font-size:15px}
}

/*     614395 : 한줄 텍스트      */
.text__614395__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}
.text__614395__ p a {color:{$farm_set[color]}}
.text__614395__ ul{ list-style: none; margin:0 0 10px 0; padding:0;}
.text__614395__ ul li{display:flex; width: 100%;justify-content: space-between; padding:17px 0;border-bottom:2px solid #0e1863; }
.text__614395__ ul li:last-child{border:none;}
.text__614395__ ul li >div{ width:100px;display: flex; justify-content: space-between; color:#0e1863; font-weight:700; align-items:center;}
.text__614395__ ul li span{letter-spacing:0.02em;}
.text__614395__ ul li span.sat { display:block; text-align:right; font-size:18px; }


@media all and (min-width:1024px){
	.text__614395__ p {font-size:{$farm_set[font_size]}px}
	
	.text__614395__{font-size:21px;}
	.text__614395__ ul{margin-bottom:12px;}
	.text__614395__ ul li{padding:17px 0;}
	.text__614395__ ul li >div{ width:180px;}
 

	.text__614395__ ul li span{letter-spacing:0.02em;}
	.text__614395__ ul li span.sat { font-size:18px; }
}

/*     614405 : 한줄 텍스트      */
.textarea__272675__5__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__272675__ .button_c{background-color:#0e1863; width:50%; margin:0 auto; padding:11px 16px; border-radius:50px; color:#fff;}
.text__1280565__ ul li:last-child{padding:20px 0 0;}

.textarea__272675__5__ p {font-size:30px}
}a.textarea__272675__ {padding:5px 5px 0;transition: all 0.3s ease-in-out;}
.textarea__272675__ div{display:flex; align-items: center; justify-content:center;}
.textarea__272675__:hover{opacity:0.7}
.textarea__272675__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#fff;letter-spacing:0;line-height:1.5em;
	padding-left:24px;
}
.textarea__272675__ a{cursor:pointer;}


@media all and (min-width:1024px){
	.textarea__272675__ p {font-size:23px;padding-left:36px;}
	.textarea__272675__ .button_c{background-color:#0e1863; width:40%; margin:0 auto; padding:11px 16px; border-radius:50px; color:#fff;}

}

/*     614415 : BLANK 컨텐츠      */
.blank__614415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__614415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614415__ {height:20px}
}

/*     614425 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     614435 : BLANK 컨텐츠      */
.blank__614435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__614435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614435__ {height:20px}
}

/*     625505 : BLANK 컨텐츠      */
.blank__625505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__625505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625505__ {height:40px}
}

/*     625515 : 한줄 텍스트      */
.text__625515__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__625515__ p.title_t { color:#171c61; padding-top:10px; }

.text__625515__ p a {color:#222}

@media all and (min-width:1024px){
	.text__625515__ p {font-size:40px}
	.text__625515__ p:first-child { position:relative; }
    .text__625515__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__625515__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     625525 : BLANK 컨텐츠      */
.blank__625525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__625525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625525__ {height:20px}
}

/*     632505 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     625545 : BLANK 컨텐츠      */
.blank__625545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__625545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625545__ {height:40px}
}

